<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >
                 <!-- 头像 -->
                 <RelativeLayout
                    android:id="@+id/rl_user_pic"
                    android:layout_width="match_parent"
                    android:layout_height="60dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                           style="@style/alert_text_view_style"                       
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用户头像"/>

                    <ImageView
                        android:id="@+id/iv_user_image"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                    android:layout_marginRight="10dip"                     
                        android:layout_centerVertical="true"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />
                   <!-- 用户ID -->
                <RelativeLayout
                    android:id="@+id/rl_user_userid"
                    android:layout_width="match_parent"
                    android:layout_height="40dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                          style="@style/alert_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用户ID" />
                     <TextView
                        android:id="@+id/tv_user_userid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                            style="@style/alert_text_read_style"                      
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="10003" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />   
                 <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_user_username"
                    android:layout_width="match_parent"
                    android:layout_height="40dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                         style="@style/alert_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用户名" />
                     <TextView
                        android:id="@+id/tv_user_username"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                           style="@style/alert_text_read_style"                       
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="阳关故人" />
 
                </RelativeLayout>
             <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />  
                   <!-- 群组ID -->
                <RelativeLayout
                    android:id="@+id/rl_user_destid"
                    android:layout_width="match_parent"
                    android:layout_height="40dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                          style="@style/alert_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="目标ID" />
                     <TextView
                        android:id="@+id/tv_user_destid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                              style="@style/alert_text_read_style"                    
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="10003" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />   
                 <!-- 群组名 -->
                <RelativeLayout
                    android:id="@+id/rl_user_destname"
                    android:layout_width="match_parent"
                    android:layout_height="40dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                          style="@style/alert_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="目标名" />
                     <TextView
                        android:id="@+id/tv_user_destname"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                            style="@style/alert_text_read_style"                      
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="阳关故人" />
 
                </RelativeLayout>               
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />  
                 <!-- 用户类别 -->
                <RelativeLayout
                    android:id="@+id/rl_user_power"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                         style="@style/alert_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="申请权限" />
                     <TextView
                        android:id="@+id/tv_user_power"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                           style="@style/alert_text_read_style"                       
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="群委" />

                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />    
                                   
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dip" >
        <TextView
            android:id="@+id/alert_message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
                          style="@style/alert_text_view_style"            
            android:layout_marginTop="5dp"
            android:text="请求理由:"
                android:layout_alignParentLeft="true"            
                    android:layout_marginLeft="5dip"            
            android:padding="0dp"
            android:textSize="17sp" />  
                </RelativeLayout>                           
        <TextView
            android:id="@+id/tv_edit_message"
            android:layout_width="match_parent"
            android:layout_height="60dp"
                          style="@style/alert_text_read_style"            
                   android:layout_marginLeft="20dip"
                    android:layout_marginRight="20dip"            
                      
            android:singleLine="false"
            android:textSize="16sp"
         />

    </LinearLayout>
  
</LinearLayout>  
